/*container*/
.category {
	max-width: 95%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 15px 70px 15px;
}

.products {
	display: flex;
	flex-wrap: wrap;
}

.product {
    display: flex;
    flex-direction: column;
	border: 1px solid #C8C8C8;
	border-radius: 15px;
	margin: 10px;
	width: calc(25% - 22px);
	overflow: hidden;
}

.product:hover {
    box-shadow: 0 0 10px 5px rgba(221, 221, 221, 1);
}

.imgProduct {
	height: auto;
	max-width: 100%;
}

.mainHeader {
	font-family: 'M PLUS Rounded 1c', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    color: #4D3215;
    text-transform: uppercase;
    border-bottom: 2px solid #E31E24;
    display: inline-block;
    margin: 0px 0px 20px 10px;
}

.mainHeader2 {
	font-family: RobotoH2;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    color: #4D3215;
    padding: 20px 18px 0;
    margin-bottom: 10px;
}

.productDescription, .productWeight {
	font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    margin-bottom: 15px;
    color: rgba(77, 50, 21, 0.6);
    padding: 0 18px;
}

.productWeight {
	display: block;
    color: rgba(77, 50, 21, 0.76);
    margin-bottom: 5px;
    margin-top: auto;
}

.productPrice {
	font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #E31E24;
    padding-left: 18px;
    margin-bottom: 14px;
}
